import React from 'react'
import { Box, Typography } from '@mui/material'

const ReturnExchange = () => {
  return (
    <Box sx={{
        mt: 10,
        px: {
          xs: 2,
          md: 5,
          lg: 5
        },
        mb: {
          xs: 0,
          md: 5,
          lg: 10
        }
      }}>

        <Typography variant='h4' sx={{textAlign:"center", fontWeight:"bolder", mb:3}}>RETURNS & EXCHANGE</Typography>
        <Box sx={{backgroundColor:"#F7FBFF", py:4, px:3}}>

            <Typography variant='body2' sx={{fontWeight:"400", mb:2}}>Return Policy </Typography>

            <Typography variant='body2' sx={{mb:2}}>At Amber, your satisfaction is our priority. We stand behind the quality of our products and will make things right if you are not satisfied with your purchase. We believe that we can work together with our customers to make every purchase a positive experience. Our shipments are carefully inspected before leaving our warehouse. But in the event, you received faulty item, simply refer the policy below: <br/> <br/> Sales Item Policy <br/> • All sales are final.  <br/>• All sales and promotional-priced items are non-returnable, non-refundable and non-exchangeable except for no-stock item(s).  <br/>• No cash refund on any defective items. We will do exchange product only.  <br/>• No refund on issue for example on situations : change of mind or just don’t like the item. But, we are willing to help on you on exchange:</Typography>

            <Typography variant='body2' sx={{fontWeight:"400", mb:2}}>What is your return policy? </Typography>

            <Typography variant='body2' sx={{fontWeight:"400", mb:2}}>1. Online Orders</Typography>

            <Typography variant='body2' sx={{mb:2}}>• Customers can exchange damaged/wrong/faulty items (normal price items) within 7 days of purchase date for a refund of that item. Any lateness will not be entertained and item(s) will be returned back to the customers. The refund will be reflected in your card balance within 7- 14 working days* <br/>• We do not accept return on situations like change of mind or just don’t like the item. But, we are willing to help on you on exchange but strictly no refund. We can only offer you store credit e-voucher for your next purchase. <br/>• Orders cannot be cancelled once it is being processed. No refunds and cancellation will be entertained. The goods are customer’s responsibility until they have reached our warehouse. <br/>• Please ensure to package your returned items properly in order to avoid damages. Item must be returned clean and unworn with their original packaging. If we receive a return and it has been used or damaged, we cannot accept your return. <br/>• In the case that your shipment is lost or damaged in transit; you are responsible to file the claim with the courier company. We are not responsible for lost packages during transit. We are not responsible for shipments sent to forwarding services or companies regardless of shipping service selected, if you place an order and your shipping address is a forwarding address you are responsible for contacting your forwarding company or service to locate your shipment. <br/>• You also can return and exchange your purchase by drop off at our physical boutique.</Typography>

            <Typography variant='body2' sx={{fontWeight:"400", mb:2}}>2. Physical Boutique</Typography>

            <Typography variant='body2' sx={{mb:2}}>• Customers can return damaged/wrong/faulty items (normal price items) within 7 days of receipt for an exchange of that item. Any lateness will not be entertained and item(s) will be returned back to the customers. <br/>• We do not accept return on situations like change of mind or just don’t like the item. But, we are willing to help on you on exchange but strictly no refund. We can only offer you store credit e-voucher for your next purchase. <br/>• Please ensure to package your returned items properly in order to avoid damages. Item must be returned clean and unworn with their original packaging. If we receive a return and it has been used or damaged, we cannot accept your return.</Typography>

            <Typography variant='body2' sx={{fontWeight:"400", mb:2}}>3. International Orders</Typography>

            <Typography variant='body2' sx={{mb:2}}>• Customers can return damaged/wrong/faulty items (normal price items) within 7 days of receipt for an exchange of that item. Any lateness will not be entertained and item(s) will be returned back to the customers. <br/>• We do not accept return on situations like change of mind or just don’t like the item. But, we are willing to help on you on exchange but strictly no refund. We can only offer you store credit e-voucher for your next purchase. <br/>• Please ensure to package your returned items properly in order to avoid damages. Item must be returned clean and unworn with their original packaging. If we receive a return and it has been used or damaged, we cannot accept your return. <br/>• The customer shall be responsible for all necessary return shipping cost. • We are not liable for any damaged or lost packages during the returns/exchange process.</Typography>

            <Typography variant='body2' sx={{fontWeight:"400", mb:2}}>Exchange Policy</Typography>

            <Typography variant='body2' sx={{mb:2}}>At Amber, your satisfaction is our priority. We stand behind the quality of our products and will make things right if you are not satisfied with your purchase. We believe that we can work together with our customers to make every purchase a positive experience. Our shipments are carefully inspected before leaving our warehouse. But in the event, you received faulty item, simply refer the policy below:</Typography>

            <Typography variant='body2' sx={{mb:2}}>Sales Item Policy <br/>• All sales are final. <br/>• All sales and promotional-priced items are non-returnable, non-refundable and non-exchangeable except for no-stock item(s). <br/>• No cash refund on any defective items. We will do exchange product only. <br/>• No refund on issue for example on situations : change of mind or just don’t like the item. But, we are willing to help on you on exchange:</Typography>

            <Typography variant='body2' sx={{fontWeight:"400", mb:2}}>What is your return policy?</Typography>

            <Typography variant='body2' sx={{fontWeight:"400", mb:2}}>1. Online Orders</Typography>

            <Typography variant='body2' sx={{mb:2}}>• Customers can exchange damaged/wrong/faulty items (normal price items) within 7 days of purchase date for a refund of that item. Any lateness will not be entertained and item(s) will be returned back to the customers. The refund will be reflected in your card balance within 7- 14 working days* <br/>• We do not accept return on situations like change of mind or just don’t like the item. But, we are willing to help on you on exchange but strictly no refund. We can only offer you store credit e-voucher for your next purchase. <br/>• Orders cannot be cancelled once it is being processed. No refunds and cancellation will be entertained. The goods are customer’s responsibility until they have reached our warehouse. <br/>• Please ensure to package your returned items properly in order to avoid damages. Item must be returned clean and unworn with their original packaging. If we receive a return and it has been used or damaged, we cannot accept your return. <br/>• In the case that your shipment is lost or damaged in transit; you are responsible to file the claim with the courier company. We are not responsible for lost packages during transit. We are not responsible for shipments sent to forwarding services or companies regardless of shipping service selected, if you place an order and your shipping address is a forwarding address you are responsible for contacting your forwarding company or service to locate your shipment. <br/>• You also can return and exchange your purchase by drop off at our physical boutique.</Typography>

            <Typography variant='body2' sx={{fontWeight:"400", mb:2}}>2. Physical Boutique</Typography>

            <Typography variant='body2' sx={{mb:2}}>• Customers can return damaged/wrong/faulty items (normal price items) within 7 days of receipt for an exchange of that item. Any lateness will not be entertained and item(s) will be returned back to the customers. <br/>• We do not accept return on situations like change of mind or just don’t like the item. But, we are willing to help on you on exchange but strictly no refund. We can only offer you store credit e-voucher for your next purchase. <br/>• Please ensure to package your returned items properly in order to avoid damages. Item must be returned clean and unworn with their original packaging. If we receive a return and it has been used or damaged, we cannot accept your return.</Typography>

            <Typography variant='body2' sx={{fontWeight:"400", mb:2}}>3. International Orders</Typography>

            <Typography variant='body2' sx={{mb:2}}>• Customers can return damaged/wrong/faulty items (normal price items) within 7 days of receipt for an exchange of that item. Any lateness will not be entertained and item(s) will be returned back to the customers. <br/>• We do not accept return on situations like change of mind or just don’t like the item. But, we are willing to help on you on exchange but strictly no refund. We can only offer you store credit e-voucher for your next purchase. <br/>• Please ensure to package your returned items properly in order to avoid damages. Item must be returned clean and unworn with their original packaging. If we receive a return and it has been used or damaged, we cannot accept your return. <br/>• The customer shall be responsible for all necessary return shipping cost. <br/>• We are not liable for any damaged or lost packages during the returns/exchange process.</Typography>

        </Box>
      </Box>
  )
}

export default ReturnExchange